Mono for Midrange

Information about Mono for IBM i and AIX

User Tools

Site Tools


repo

QSECOFR provides a repo for IBM i that has Mono and the dependencies that it requires, as well as additional software for IBM i.

Install Instructions

To install, add this Repo file to /QOpenSys/etc/yum/repos.d. The packages are built for IBM i 7.2, and should function on IBM i 7.3 and IBM i 7.4. (AIX is not supported.)

All software has SRPMs; the patches and specfiles they are built from are on GitHub.

Sample Software

This is not a complete list.

  • Mono
  • XSP
  • Mono VB support
  • libgdiplus
  • R (enhanced with X11 support)
  • Erlang
  • GNU COBOL
  • jq
  • SIMH
  • ngircd

As well as any dependencies.

Maintained By

  • Calvin Buckley
  • Yvan Janssens
repo.txt · Last modified: 2019/10/05 18:28 by Calvin Buckley